avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / libavdevice / decklink_dec.cpp
Reading blob failed.